using System;
using System.Collections.Generic;
using System.Text;

namespace DataPerformer
{
    public interface IIteratorConsumer
    {
        void Add(IIterator iterator);

        void Remove(IIterator iterator);
    }
}
